List campaigns

GET
/advanced/campaigns

Returns all multichannel campaigns of the account except archived ones, newest first. No pagination. Use all=true to get an extra first item ALL_CAMPAIGNS (used to register a webhook on every campaign).

Authorization

apiKey
Authorization<token>

Your 48 character API key, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api.

In: header

Query Parameters

all?string

Prepend the synthetic ALL_CAMPAIGNS entry.

Value in

  • "true"
  • "false"

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/advanced/campaigns" \  -H "Authorization: YOUR_API_KEY"
{  "success": true,  "campaigns": [    {      "_id": "6650f1a2b839d80011c5a0f1",      "name": "Acme Q4 outreach",      "status": "RUNNING",      "createdAt": "2026-10-01T08:00:00.000Z",      "startAt": "2026-10-02T07:00:00.000Z",      "identities": [        {          "_id": "6650f1a2b839d80011c5a0f9",          "email": "6650f1a2b839d80011c5a0aa",          "linkedin": "6650f1a2b839d80011c5a0bb"        }      ],      "hasDisconnectedLinkedin": false,      "hasDisconnectedEmail": false    }  ]}